Bug 198643 - yum update failed (yum.pid locked)
yum update failed (yum.pid locked)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 09:55 EDT by LarryT
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 16:06:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description LarryT 2006-07-12 09:55:25 EDT
Description of problem:
Trying to run yum update as root
Getting back an error message :
[root@ws044 ~]# yum update
Existing lock /var/run/yum.pid: another copy is running. Aborting.

Version-Release number of selected component (if applicable):
yum-2.9.2-3

How reproducible:
after i login and use yum for the first time (each time at login)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
have to restart yum-updatesd :
[root@ws044 ~]# service yum-updatesd restart
Stopping yum-updatesd:                                     [  OK  ]
Starting yum-updatesd:                                     [  OK  ]
[root@ws044 ~]#
and then yum update works

Note You need to log in before you can comment on or make changes to this bug.